Subject: Re: bug#25016: Old build daemons lead to non-reproducible builds

From: [email-masked] (Ludovic Courtès)
Date: Sat, 03 Dec 2016 00:07:56 +0100

[email-masked] (Ludovic Courtès) skribis:

> We should update all our build machines to a newer daemon.

Today I updated the daemon on hydra.gnunet.org from 0.9 to 0.11ish.

Ludo’.